aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-07-16 07:20:36 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-07-16 07:20:36 +0900
commit705361b4cee35d61b649f3b1be0e832de811c1b0 (patch)
treebc87e9f9ffae2fc6dc3b26697abfda46bc201b57
parente9e5d6ae9a687a1167fc847b44d15c369941d10f (diff)
adjusted copy.sh to work with simple_sddm_2
-rwxr-xr-xcopy.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/copy.sh b/copy.sh
index d7d29806..f5e0e982 100755
--- a/copy.sh
+++ b/copy.sh
@@ -929,11 +929,11 @@ rm -rf "$HOME/.config/waybar/configs/[TOP] Default$config_remove" \
printf "\n%.0s" {1..1}
-# for SDDM (sequoia_2)
-sddm_sequioa="/usr/share/sddm/themes/sequoia_2"
-if [ -d "$sddm_sequioa" ]; then
+# for SDDM (simple_sddm_2)
+sddm_simple_sddm_2="/usr/share/sddm/themes/simple_sddm_2"
+if [ -d "$sddm_simple_sddm_2" ]; then
while true; do
- echo -n "${CAT} SDDM sequoia_2 theme detected! Apply current wallpaper as SDDM background? (y/n): "
+ echo -n "${CAT} SDDM simple_sddm_2 theme detected! Apply current wallpaper as SDDM background? (y/n): "
read SDDM_WALL
# Remove any leading/trailing whitespace or newlines from input
@@ -942,7 +942,7 @@ if [ -d "$sddm_sequioa" ]; then
case $SDDM_WALL in
[Yy])
# Copy the wallpaper, ignore errors if the file exists or fails
- sudo cp -r "config/hypr/wallpaper_effects/.wallpaper_current" "/usr/share/sddm/themes/sequoia_2/backgrounds/default" || true
+ sudo cp -r "config/hypr/wallpaper_effects/.wallpaper_current" "/usr/share/sddm/themes/simple_sddm_2/backgrounds/default" || true
echo "${NOTE} Current wallpaper applied as default SDDM background" 2>&1 | tee -a "$LOG"
break
;;
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage